España | español

¿Qué versión de firmware PSS 4000 debe utilizarse?

Pilz recomienda utilizar siempre la versión de firmware más reciente.

¡Atención! Utilizar exclusivamente firmware versión 1.6.1 o superior para la aplicación productiva de PSS 4000. En caso de duda, diríjase a nuestro servicio de asistencia técnica, tel. +49 711 3409-444, support@pilz.com

Contacto

Pilz lndustrieelektronik S.L.
Camí Ral, 130 Polígono Industrial Palou Nord
08401 Granollers
España

Teléfono: +34 938 497 433
Correo-e: info@pilz.es

Asistencia técnica

Teléfono:
Correo-e: soporte@pilz.es